> Tous les forums > Forum Sécurité
 Vulnérabilités critiques dans OpenOfficeSujet résolu
Ajouter un message à la discussion
Page : [1] 
Page 1 sur 1
tarek13
  Posté le 29/08/2012 @ 20:53 
Aller en bas de la page 
Astucien

"RESUME :
Plusieurs nouveaux défauts de sécurité ont été identifiés dans la suite bureautique OpenOffice, concurent libre et gratuit de Microsoft Office. L'exploitation des failles les plus sévères permet à un individu malveillant ou à un virus d'exécuter du code malicieux sur l'ordinateur de sa victime à l'ouverture d'un document .ODF piégé.

LOGICIELS CONCERNES :
Apache OpenOffice 3.4.0 et versions inférieures

CORRECTIF :
Les utilisateurs concernés doivent installer immédiatement la nouvelle version du logiciel (version 3.4.1 ou supérieure) via la fonction de mise à jour (dans la barre de menu d'OpenOffice sélectionner Aide > Vérifier les mises à jour...) ou en la téléchargeant sur le site de l'éditeur, afin de sécuriser leur ordinateur et d'empêcher toute exploitation hostile de ces failles par des individus malveillants, des virus ou d'autres programmes malicieux. Les liens directs :

Secuser.com (28/08/12)

Publicité
qmike549
 Posté le 29/08/2012 à 21:00 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
  Maître astucien

bonjour

merci pour cette information

tarek13
 Posté le 29/08/2012 à 21:04 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
  Astucien

Page : [1] 
Page 1 sur 1

Vous devez être connecté pour poster des messages. Cliquez ici pour vous identifier.

Vous n'avez pas de compte ? Créez-en un gratuitement !


Sujets relatifs
Vulnérabilités critiques dans OpenOffice
Vulnérabilités critiques dans Firefox, Thunderbird
Vulnérabilités critiques dans Firefox, Thunderbird
Vulnérabilités critiques dans Flash Player !
Vulnérabilités critiques dans Windows !
Vulnérabilités critiques dans Windows
Vulnérabilités critiques dans Firefox, Thunderbird
Vulnérabilités critiques dans Java Sun
Vulnérabilités critiques dans QuickTime (30/05/07)
Vulnérabilités critiques dans Firefox, Thunderbird
Plus de sujets relatifs à Vulnérabilités critiques dans OpenOffice
 > Tous les forums > Forum Sécurité